@charset "utf-8";
/*  owner.css
---------------------------------------------- */

/*  pc
---------------------------------------------- */
/*-------- common --------*/
.arrow-bottom,
.arrow-right {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 23px;
  aspect-ratio: 1/1;
  background: #fff;
  border-radius: 50%;
}
.arrow-bottom::after,
.arrow-right::after {
  content: "";
  width: 6px;
  height: 6px;
  border-top: solid 1px #385874;
  border-right: solid 1px #385874;
  transform: rotate(135deg);
}
.arrow-bottom::after {
  transform: rotate(135deg);
}
.arrow-right::after {
  transform: rotate(45deg);
}

/*-------- o-footer --------*/
#o-footer {
  padding: 95px 0;
  color: #ffffff;
}
#o-footer .footer-flex {
  display: flex;
  justify-content: space-between;
}
#o-footer .footer-flex > div {
  width: 50%;
}
#o-footer .footer-flex_item01-ttl {
  font-size: 2.8rem;
  line-height: 1.6;
}
#o-footer .footer-flex_item01-ttl::before {
  content: attr(data-en);
  display: block;
  margin-bottom: 20px;
  color: #748696;
  font-family: "Cormorant Garamond", serif;
  font-size: 9rem;
  line-height: 1;
}
#o-footer .footer-flex_item02-btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 90px;
  margin-bottom: 40px;
  background: #b19e72;
  color: #fff;
  text-align: center;
  font-size: 2.2rem;
  line-height: 1.4;
  transition: all 0.3s;
}
#o-footer .footer-flex_item02-btn:hover {
  background: #9a8a66;
}
#o-footer .footer-flex_item02-btn::after {
  content: "";
  width: 25px;
  height: 20px;
  position: absolute;
  right: 40px;
  background: url(../common/img/icon_mail.svg) no-repeat center/ contain;
}
#o-footer .footer-flex_item02-tel {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  gap: 15px;
  margin: 0 auto 30px;
  font-size: 4.6rem;
  line-height: 1;
  color: #fff;
}
#o-footer .footer-flex_item02-tel::before {
  content: "";
  margin-top: 5px;
  width: 45px;
  height: 30px;
  background: url(../img/owner/icon_tel02.svg) no-repeat center/ contain;
}
#o-footer .footer-flex_item02-mail {
  margin: -30px 0 15px;
  display: block;
  font-size: 2rem;
  text-align: center;
  color: #fff;
}
#o-footer .footer-flex_item02-time,
#o-footer .footer-flex_item02-sent {
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
}
#o-footer .footer-flex_item02-time {
  margin-bottom: 10px;
}

/*  オーナーズインフォメーション
---------------------------------------------- */

/*-------- #o-page --------*/
#o-page {
  margin-bottom: 175px;
}
#o-page .page-ttl {
  font-size: 2.8rem;
  text-align: center;
  line-height: 1.8;
}
#o-page .page-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px 2%;
  margin-top: 60px;
}
#o-page .page-list_item-img {
  height: auto;
  aspect-ratio: 16/9;
}
#o-page .page-list_item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#o-page .page-list_item {
  width: calc(100% / 3 - 2%);
}
#o-page .page-list_item-txt {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 75px;
  background: #385874;
  color: #fff;
  font-size: 2rem;
  text-align: center;
  line-height: 1.4;
}
#o-page .page-list_item-txt .arrow-bottom {
  right: 20px;
}
#o-page .page-bnr {
  display: block;
  margin: 40px auto 0;
  transition: all 0.3s;
}
#o-page .page-bnr:hover {
  opacity: 0.8;
}

/*-------- 下部共通 --------*/
.owner-head {
  margin-bottom: 100px;
  font-size: 3.6rem;
  text-align: center;
}
.owner-head::before {
  content: attr(data-en);
  display: block;
  margin-bottom: 5px;
  color: #385874;
  font-size: 6rem;
  font-weight: 500;
  font-family: "Cormorant Garamond", serif;
}
.owner-flex {
  display: flex;
  align-items: flex-start;
  gap: 5%;
}
.owner-flex.left {
  margin-left: calc(50% - 50vw);
}
.owner-flex.right {
  flex-direction: row-reverse;
  margin-right: calc(50% - 50vw);
}
.owner-flex_img {
  flex: 0 0 auto;
  width: 53%;
  height: auto;
  aspect-ratio: 73/46;
}
.owner-flex_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.owner-flex_desc {
  flex: 1;
}
.owner-flex_desc-ttl {
  margin-bottom: 25px;
  font-size: 2.4rem;
  line-height: 1.7;
}
.owner-flex_desc-sent {
  font-family: "Noto Sans JP", sans-serif;
}
.owner-flex_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 360px;
  height: 70px;
  margin-top: 40px;
  background: #385874;
  color: #fff !important;
  font-size: 1.8rem;
}
.owner-flex_btn .arrow-right {
  right: 30px;
}
.o-contact {
  padding: 80px 0 160px;
}
.o-contact .contact-head {
  margin-bottom: -2.5rem;
  color: #edebe8;
  font-weight: 500;
  font-size: 6rem;
  font-family: "Cormorant Garamond", serif;
  letter-spacing: 0.04em;
  line-height: 1;
  text-align: center;
}
.o-contact .contact-flex {
  padding: 60px 60px 60px 85px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fff;
}
.o-contact .contact-flex_tel {
  width: fit-content;
}
.o-contact .contact-flex_tel-num {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  margin-bottom: 10px;
  font-size: 4.6rem;
  line-height: 1;
}
.o-contact .contact-flex_tel-num::before {
  content: "";
  margin-top: 10px;
  width: 45px;
  height: 30px;
  background: url(../img/owner/icon_tel01.svg) no-repeat center/ contain;
}
.o-contact .contact-flex_tel-txt {
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
}
.o-contact .contact-flex_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 50%;
  height: 90px;
  background: #385874;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  transition: all 0.3s;
}
.o-contact .contact-flex_btn:hover {
  background: #2d4b65;
}
.o-contact .contact-flex_btn::after {
  content: "";
  position: absolute;
  width: 25px;
  height: 20px;
  right: 30px;
  background: url(../common/img/icon_mail.svg) no-repeat center/ contain;
}

/*-------- #o-reform --------*/
#o-reform {
  padding-top: 180px;
}

/*-------- #o-reform --------*/
#o-ref {
  padding-bottom: 150px;
}

/*-------- 背景あり箇所共通 --------*/
.owner-head2 {
  margin-bottom: 65px;
  color: #fff;
}
.owner-head2 .en {
  position: relative;
  margin-bottom: 10px;
  font-family: "Cormorant Garamond", serif;
  font-weight: 500;
  font-size: 9rem;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #edebe8;
}
.owner-head2 .en span {
  display: block;
  font-size: 4.2rem;
}
.owner-head2 .ja {
  font-size: 2.8rem;
  letter-spacing: 0.05em;
  line-height: 1;
}
.bg_beige .btn {
  margin: 40px 0 0 auto;
}

/*-------- #o-qna --------*/
#o-qna {
  padding-top: 140px;
}
#o-qna .qna-cont {
  padding: 60px 0 20px;
  background: #fff;
}
#o-qna .qna-cont_list-item {
  margin-bottom: 40px;
}
#o-qna .qna-cont_list-item > p {
  padding-left: 55px;
  position: relative;
  align-items: baseline;
}
#o-qna .qna-cont_list-item > p::before {
  position: absolute;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 0 auto;
  width: 40px;
  height: 40px;
  color: #fff;
  font-family: "Cormorant Garamond", serif;
  font-weight: 500;
  font-size: 24px;
  border-radius: 50%;
}
#o-qna .qna-cont_list-item .quest {
  position: relative;
  display: flex;
  align-items: center;
  padding-right: 25px;
  padding-bottom: 20px;
  font-size: 2rem;
  line-height: 1.5;
  border-bottom: 1px solid #d3cbc6;
  cursor: pointer;
}
#o-qna .qna-cont_list-item .quest::before {
  content: "Q";
  background: #3b5d7a;
}
#o-qna .qna-cont_list-item .answer {
  display: none;
  padding-top: 20px;
  font-family: "Noto Sans JP", sans-serif;
  flex: 1;
}
#o-qna .qna-cont_list-item .answer::before {
  content: "A";
  background: #748696;
}
#o-qna .qna-cont_list-item .quest .quest-toggle {
  position: absolute;
  right: 0;
  align-self: center;
  width: 25px;
  height: 25px;
  transition: all 0.3s ease;
}
#o-qna .qna-cont_list-item .quest.active .quest-toggle {
  transform: rotate(90deg);
}
#o-qna .qna-cont_list-item .quest .quest-toggle::before,
#o-qna .qna-cont_list-item .quest .quest-toggle::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #3b5d7a;
}
#o-qna .qna-cont_list-item .quest .quest-toggle::before {
  width: 1px;
  height: 25px;
}
#o-qna .qna-cont_list-item .quest .quest-toggle::after {
  width: 25px;
  height: 1px;
}

/*-------- #o-link --------*/
#o-link {
  padding: 140px 0;
}
#o-link .link-cont {
  display: flex;
  justify-content: space-between;
  gap: 3%;
}
#o-link .link-cont_item {
  width: calc(97% / 2);
}
#o-link .link-cont_item-txt {
  position: relative;
  height: 7.5rem;
  min-height: 75px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: #3b5d7a;
  font-size: 2rem;
  text-align: center;
  line-height: 1.4;
}
#o-link .link-cont_item-txt .arrow-right {
  right: 20px;
}

/*-------- #o-news --------*/
#o-news .news-cont {
  padding: 30px 0 80px;
  background: #fff;
  font-family: "Noto Sans JP", sans-serif;
}
#o-news .news-list_item {
  font-size: 1.6rem;
}
#o-news .news-list_item a {
  display: block;
  padding: 30px 0;
  border-bottom: 1px solid #d3cbc6;
}
#o-news .news-category {
  display: inline-block;
  height: 2.5rem;
  min-height: 25px;
  text-align: center;
  align-content: center;
  margin-left: 15px;
  padding: 0 20px;
  font-size: 12px;
  color: #fff;
}
#o-news .news-category.news {
  background: #3b5d7a;
}
#o-news .news-category.event {
  background: #b19e72;
}
#o-news .news-category.koyukai {
  background: #4ea8a5;
}
#o-news .news-list_item__ttl {
  margin-top: 10px;
}

/*  mobile & smart phone
---------------------------------------------- */
@media only screen and (max-width: 959px) {
  /*-------- common --------*/
  .arrow-bottom,
  .arrow-right {
    width: 1.6rem;
    min-width: 15px;
  }
  .arrow-bottom::after,
  .arrow-right::after {
    width: 0.4rem;
    height: 0.4rem;
  }

  /*-------- o-footer --------*/
  #o-footer {
    padding: 80px 0;
    color: #ffffff;
  }
  #o-footer .footer-flex {
    flex-direction: column;
  }
  #o-footer .footer-flex > div {
    width: 100%;
  }
  #o-footer .footer-flex_item01 {
    margin-bottom: 20px;
  }
  #o-footer .footer-flex_item01-ttl {
    text-align: center;
  }
  #o-footer .footer-flex_item01-ttl::before {
    margin-bottom: 10px;
    font-size: 7rem;
  }
  #o-footer .footer-flex_item02-btn {
    height: 7rem;
    min-height: 70px;
    margin-bottom: 20px;
    font-size: 2.3rem;
    line-height: 1.3;
  }
  #o-footer .footer-flex_item02-btn::after {
    width: 2rem;
    height: 1.5rem;
    min-width: 20px;
    min-height: 15px;
    right: 20px;
  }
  #o-footer .footer-flex_item02-tel {
    gap: 10px;
    margin: 30px auto 10px;
    font-size: 4rem;
  }
  #o-footer .footer-flex_item02-tel::before {
    width: 4rem;
    height: 2.5rem;
  }
  #o-footer .footer-flex_item02-mail {
    margin: -10px 0 10px;
    font-size: 2.2rem;
  }
  #o-footer .footer-flex_item02-time {
    margin-bottom: 10px;
    font-size: 1.6rem;
  }
  #o-footer .footer-flex_item02-sent {
    font-size: 1.8rem;
  }

  /*  オーナーズインフォメーション
---------------------------------------------- */

  /*-------- #o-page --------*/
  #o-page {
    margin-bottom: 100px;
  }
  #o-page .page-ttl {
    line-height: 1.6;
  }
  #o-page .page-list {
    flex-direction: column;
    gap: 5px;
    margin-top: 40px;
  }
  #o-page .page-list_item {
    width: 90%;
    margin: 0 auto;
  }
  #o-page .page-list_item-img {
    display: none;
  }
  #o-page .page-list_item-txt {
    height: 5.5rem;
    min-height: 50px;
  }
  #o-page .page-list_item-txt .arrow-bottom {
    right: 10px;
  }
  #o-page .page-bnr {
    margin: 30px calc(50% - 50vw) 0;
    width: 100vw;
  }

  /*-------- 下部共通 --------*/
  .owner-head {
    margin-bottom: 50px;
    font-size: 3.3rem;
    line-height: 1.3;
  }
  .owner-head::before {
    margin-bottom: 0;
    font-size: 5.4rem;
  }
  .owner-flex {
    flex-direction: column !important;
    gap: 30px;
  }
  .owner-flex.left,
  .owner-flex.right {
    margin-left: 0;
    margin-right: 0;
  }
  .owner-flex_img {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    aspect-ratio: 78/49;
  }
  .owner-flex_desc-ttl {
    font-size: 2.5rem;
    line-height: 1.8;
  }
  .owner-flex_desc-sent {
    font-size: 1.8rem;
  }
  .owner-flex_btn {
    width: 74%;
    height: 5rem;
    min-height: 50px;
    margin: 30px auto 0;
    font-size: 2rem;
  }
  .owner-flex_btn .arrow-right {
    right: 10px;
  }
  .o-contact {
    padding: 45px 0 80px;
  }
  .o-contact .contact-head {
    font-size: 5.4rem;
  }
  .o-contact .contact-flex {
    padding: 50px 0;
    flex-direction: column;
  }
  .o-contact .contact-flex_tel-num {
    gap: 10px;
    margin-bottom: 5px;
    font-size: 4rem;
  }
  .o-contact .contact-flex_tel-num::before {
    margin-top: 5px;
    width: 40px;
    height: 25px;
  }
  .o-contact .contact-flex_tel-txt {
    font-size: 1.8rem;
  }
  .o-contact .contact-flex_btn {
    width: 85%;
    height: 7rem;
    min-height: 70px;
    margin: 30px auto 0;
    font-size: 2rem;
  }
  .o-contact .contact-flex_btn::after {
    width: 2rem;
    height: 1.5rem;
    min-width: 20px;
    min-height: 15px;
    right: 10px;
  }

  /*-------- #o-reform --------*/
  #o-reform {
    padding-top: 100px;
  }

  /*-------- 背景あり箇所共通 --------*/
  .owner-head2 {
    margin-bottom: 40px;
  }
  .owner-head2 p {
    text-align: center;
  }
  .owner-head2 .en {
    margin-bottom: 20px;
    font-size: 7rem;
  }
  .bg_beige .btn {
    margin: 30px 0 0 auto;
  }

  /*-------- #o-qna --------*/
  #o-qna {
    padding-top: 80px;
  }
  #o-qna .qna-cont {
    padding: 3rem 0 2rem;
  }
  #o-qna .qna-cont_list-item {
    margin-bottom: 20px;
  }
  #o-qna .qna-cont_list-item > p {
    padding-left: calc(3rem + 15px);
    position: relative;
    align-items: baseline;
  }
  #o-qna .qna-cont_list-item > p::before {
    width: 3rem;
    min-width: 30px;
    height: 3rem;
    min-height: 30px;
    font-size: 2rem;
  }
  #o-qna .qna-cont_list-item .quest {
    align-items: baseline;
    padding-right: 2.5rem;
    padding-bottom: 10px;
  }
  #o-qna .qna-cont_list-item .answer {
    padding-bottom: 15px;
    font-size: 1.8rem;
  }
  #o-qna .qna-cont_list-item .quest .quest-toggle {
    top: 5px;
    align-self: baseline;
    width: 2rem;
    height: 2rem;
  }
  #o-qna .qna-cont_list-item .quest .quest-toggle::before {
    height: 2rem;
    min-height: 20px;
  }
  #o-qna .qna-cont_list-item .quest .quest-toggle::after {
    width: 2rem;
    min-width: 20px;
  }

  /*-------- #o-link --------*/
  #o-link {
    padding: 80px 0;
  }
  #o-link .link-cont {
    flex-direction: column;
    gap: 20px;
  }
  #o-link .link-cont_item {
    width: 100%;
  }
  #o-link .link-cont_item-txt {
    line-height: 1.7;
  }
  #o-link .link-cont_item-txt .arrow-right {
    right: 10px;
  }

  /*-------- #o-news --------*/
  #o-news .news-cont {
    padding: 10px 0 40px;
  }
  #o-news .news-list_item {
    font-size: 1.8rem;
  }
  #o-news .news-list_item a {
    padding: 30px 0 20px;
  }
  #o-news .news-category {
    margin-left: 10px;
    font-size: 10px;
  }
  #o-news .news-list_item__ttl {
    font-size: 1.8rem;
  }
}
